# return the trees in treebase that correspond to the search results get_study is deprecated, and now can be performed more easily using phylo_metadata and oai_metadata search functions.

## Usage

    get_study(search_results, curl = getCurlHandle(), ...)

## Arguments

search_results
  the output of search_metadata, or a subset thereof
curl
  the handle to the curl web utility for repeated calls, see the getCurlHandle() function in RCurl package for details.
...
  additional arguments to pass to search_treebase

## Value

all corresponding phylogenies.

## Description

return the trees in treebase that correspond to the search results get_study is deprecated, and now can be performed more easily using phylo_metadata and oai_metadata search functions.

## Details

this function is commonly used to get trees corresponding to the metadata search.

## Examples

    ## Not run: # all <- search_metadata("", by="all")# nature <- sapply(all, function(x) length(grep("Nature", x$publisher))>0)# science <- sapply(all, function(x) length(grep("^Science$", x$publisher))>0)# s <- get_study( all[nature] )# s <- get_study(all[science])# ## End(Not run)